@font-face {
	font-family: comfort;
	src: url("flaticon_mycollection.woff") format("woff"), url("flaticon_mycollection.ttf") format("truetype");
}
.comfort-summer-time:before {
	content: "\f101";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend:before {
	content: "\f102";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-1:before {
	content: "\f103";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-2:before {
	content: "\f104";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-3:before {
	content: "\f105";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-4:before {
	content: "\f106";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-holiday:before {
	content: "\f107";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-5:before {
	content: "\f108";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-6:before {
	content: "\f109";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-7:before {
	content: "\f10a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-weekend-8:before {
	content: "\f10b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-summer:before {
	content: "\f10c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-shipped:before {
	content: "\f10d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck:before {
	content: "\f10e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-express-delivery:before {
	content: "\f10f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-1:before {
	content: "\f110";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-logistic:before {
	content: "\f111";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-delivery-truck:before {
	content: "\f112";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-2:before {
	content: "\f113";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-lorry:before {
	content: "\f114";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-3:before {
	content: "\f115";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cargo-truck:before {
	content: "\f116";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-delivery:before {
	content: "\f117";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-delivery-1:before {
	content: "\f118";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-lorry-1:before {
	content: "\f119";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-fast-delivery:before {
	content: "\f11a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-loading:before {
	content: "\f11b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-4:before {
	content: "\f11c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-5:before {
	content: "\f11d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-loading-1:before {
	content: "\f11e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-logistics:before {
	content: "\f11f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-warehouse:before {
	content: "\f120";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-box:before {
	content: "\f121";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-6:before {
	content: "\f122";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-shipping:before {
	content: "\f123";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-delivery-box:before {
	content: "\f124";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-insurance:before {
	content: "\f125";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-box-1:before {
	content: "\f126";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-box-car:before {
	content: "\f127";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cargo:before {
	content: "\f128";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-product:before {
	content: "\f129";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-pallet:before {
	content: "\f12a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-handle-with-care:before {
	content: "\f12b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-pick-up-car:before {
	content: "\f12c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-home-delivery:before {
	content: "\f12d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-transit:before {
	content: "\f12e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-trolley:before {
	content: "\f12f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-shipping-and-delivery:before {
	content: "\f130";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-pallet-1:before {
	content: "\f131";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-7:before {
	content: "\f132";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-transport:before {
	content: "\f133";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-exchange:before {
	content: "\f134";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-location:before {
	content: "\f135";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-relocation:before {
	content: "\f136";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-shift:before {
	content: "\f137";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-moving-truck:before {
	content: "\f138";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-replace:before {
	content: "\f139";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-truck-8:before {
	content: "\f13a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-declutter:before {
	content: "\f13b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-declutter-1:before {
	content: "\f13c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-furnitures:before {
	content: "\f13d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-furniture:before {
	content: "\f13e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-repair:before {
	content: "\f13f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-furniture-1:before {
	content: "\f140";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-polish:before {
	content: "\f141";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-museum:before {
	content: "\f142";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-furniture-2:before {
	content: "\f143";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-back-in-time:before {
	content: "\f144";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-save-time:before {
	content: "\f145";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calendar:before {
	content: "\f146";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-time-management:before {
	content: "\f147";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-fast-delivery-1:before {
	content: "\f148";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-project-management:before {
	content: "\f149";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-fast-delivery-2:before {
	content: "\f14a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-time-tracking:before {
	content: "\f14b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-resolution:before {
	content: "\f14c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount:before {
	content: "\f14d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-sales:before {
	content: "\f14e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-offer:before {
	content: "\f14f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount-1:before {
	content: "\f150";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-sale:before {
	content: "\f151";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount-2:before {
	content: "\f152";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount-3:before {
	content: "\f153";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-price-tag-discount:before {
	content: "\f154";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount-4:before {
	content: "\f155";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-promotion:before {
	content: "\f156";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-offer-1:before {
	content: "\f157";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-coupon:before {
	content: "\f158";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount-5:before {
	content: "\f159";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-price-tag:before {
	content: "\f15a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-bill:before {
	content: "\f15b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount-6:before {
	content: "\f15c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-10:before {
	content: "\f15d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-discount-7:before {
	content: "\f15e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-staff-management:before {
	content: "\f15f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-mail:before {
	content: "\f160";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-porter:before {
	content: "\f161";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-porter-1:before {
	content: "\f162";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-porter-2:before {
	content: "\f163";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-evaluation:before {
	content: "\f164";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-check-list:before {
	content: "\f165";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-assessment:before {
	content: "\f166";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-evaluation-1:before {
	content: "\f167";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-project:before {
	content: "\f168";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-checklist:before {
	content: "\f169";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculator:before {
	content: "\f16a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-accounting:before {
	content: "\f16b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-accounts:before {
	content: "\f16c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-data-analytics:before {
	content: "\f16d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculation:before {
	content: "\f16e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculator-1:before {
	content: "\f16f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculator-2:before {
	content: "\f170";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-file:before {
	content: "\f171";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-tax-calculate:before {
	content: "\f172";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-interest-rate:before {
	content: "\f173";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-taxes:before {
	content: "\f174";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculator-3:before {
	content: "\f175";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculator-4:before {
	content: "\f176";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculation-1:before {
	content: "\f177";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-bookkeeping:before {
	content: "\f178";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-accounting-1:before {
	content: "\f179";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculator-5:before {
	content: "\f17a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-calculator-6:before {
	content: "\f17b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-accounting-2:before {
	content: "\f17c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-fiance:before {
	content: "\f17d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-no-fee:before {
	content: "\f17e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-fair-trade:before {
	content: "\f17f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-fair-trade-1:before {
	content: "\f180";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-fair-price:before {
	content: "\f181";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-add-tags:before {
	content: "\f182";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-packaging:before {
	content: "\f183";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-box-2:before {
	content: "\f184";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-receiver:before {
	content: "\f185";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-delivery-man:before {
	content: "\f186";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-package:before {
	content: "\f187";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-box-3:before {
	content: "\f188";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-order:before {
	content: "\f189";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-delivery-cart:before {
	content: "\f18a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-premium:before {
	content: "\f18b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-carton:before {
	content: "\f18c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-stretch-wrapping:before {
	content: "\f18d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-furniture-3:before {
	content: "\f18e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-furniture-4:before {
	content: "\f18f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-sofa:before {
	content: "\f190";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-dusty:before {
	content: "\f191";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-brush:before {
	content: "\f192";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-oosouji:before {
	content: "\f193";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-housekeeping:before {
	content: "\f194";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-car-wash:before {
	content: "\f195";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-assembly:before {
	content: "\f196";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-interface:before {
	content: "\f197";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-home:before {
	content: "\f198";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-tools:before {
	content: "\f199";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-hammer:before {
	content: "\f19a";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-screwdriver:before {
	content: "\f19b";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-tool:before {
	content: "\f19c";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-screwdriver-1:before {
	content: "\f19d";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-wrench:before {
	content: "\f19e";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-wrench-1:before {
	content: "\f19f";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-wrench-2:before {
	content: "\f1a0";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning:before {
	content: "\f1a1";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-mop:before {
	content: "\f1a2";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-wipe:before {
	content: "\f1a3";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-1:before {
	content: "\f1a4";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-house:before {
	content: "\f1a5";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-clean:before {
	content: "\f1a6";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-basket:before {
	content: "\f1a7";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-2:before {
	content: "\f1a8";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-vacuum:before {
	content: "\f1a9";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-vacuum-cleaner:before {
	content: "\f1aa";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-cart:before {
	content: "\f1ab";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-service:before {
	content: "\f1ac";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-vacuum-cleaner-1:before {
	content: "\f1ad";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-tools:before {
	content: "\f1ae";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-3:before {
	content: "\f1af";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-vacuum-1:before {
	content: "\f1b0";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-brush:before {
	content: "\f1b1";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-silhouette:before {
	content: "\f1b2";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-vacuum-cleaner-2:before {
	content: "\f1b3";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-supplies:before {
	content: "\f1b4";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-clean-up:before {
	content: "\f1b5";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-tools-1:before {
	content: "\f1b6";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-spray:before {
	content: "\f1b7";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-spray:before {
	content: "\f1b8";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-cleaning-service-1:before {
	content: "\f1b9";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comfort-landfill:before {
	content: "\f1ba";
	font-family: comfort;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}